:root {
    --red: #d94616;
    --purple: #a44456;
    --orange: orange;
    --baseColor: #e0decc;
    --baseColor2: #800040;
    --white: white;
    --black: #010101;
  }

*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}
body{
    margin: 0;
    width: 100%;
}
header{
    width: 100%;
    position:fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 10;
}

.direccion{
    width: 100%;
    padding-top:10px;
    text-align: center;
    font-weight: 300;
}
.header-texto{
    text-align: center;
}
.titulo{
    font-family: Fredoka One;
    padding: 0 15px;
}
.revalidado{
    font-family:Concert One;
    font-size: 14px;
}
/*Header superior*/
.header-superior{
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img{
    width: 100px;
}
/*Barra Menu*/
.container_menu{
    width: 100%;
    height: 50px;
    background-color: var(--red);
    padding: 0px 20px;
}
.menu{
    max-width: 1200px;
    margin: auto;
    height: 100%;
}
nav{
    height: 100%;
    font-family: Patrick Hand;
}
nav > ul{
    height: 100%;
    display: flex;
    justify-content: space-around;
    /*align-items: center;*/
}
nav ul li{
    height: 100%;
    list-style: none;
    position: relative;
}
nav > ul > li:first-child > a{
    background-image: url(../img/casa-icono-plomo.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 20px 40px;
}
nav > ul > li:first-child:hover > a{
    background-image: url(../img/casa-icono-silueta.png);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 20px 40px;
}
 nav > ul > li > a{
    height: 100%;
    width: 100%;
    display: flex;
    padding: 14px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 300ms ease;
    font-weight: bold;
}
nav > ul > li > a:hover{
    transform: scale(1.1);
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    color: black;
}
#selected{
    transform: scale(1.1);
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    color: var(--black);
}
/*SUBMENU*/
nav ul li ul{
    width: 180px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    position: absolute;
    top: 70px;
    left: -5px;
    padding: 14px 0px;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    /*z-index: 10;*/
    transition:all 300ms ease;
}
nav ul li:hover ul{
    visibility: visible;
    opacity: 1;
    top: 55px;
}
nav ul li ul::before{
    content: ' ';
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid white;
    position: absolute;
    top: -12px;
    left: 20px;
}
nav ul li ul li a{
    display: block;
    color: black;
    padding: 6px;
    padding-left: 14px;
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 300ms ease;
}
nav ul li ul li a:hover{
    background: #df3465;
    color: #fff;
    transform: scale(1.2);
    padding-left: 30px;
    font-size: 14px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
/*BUTTON*/
.contenedorButton{
    position: relative;
    z-index: 100;
}
.contenedorButton ul{
    margin-left: 0;
    width:auto;
    /* overflow: hidden; */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    cursor: pointer;
    position: fixed;
}
.contenedorButton li{
    position: relative;
    transform: translateX(-210px);
    background: var(--red);
    list-style: none;
    padding: 10px 0;
    transition: .5s;
    width: 260px;
    border-radius: 0 200px 200px 0;
}
.contenedorButton li:hover:nth-child(1){
    background: var(--baseColor);
}
.contenedorButton li:hover:nth-child(2){
    background: var(--baseColor2);
}
.contenedorButton li:hover{
    transform: translateX(0);
}
.contenedorButton a{
    font-weight: bold;
    color: white;
    font-family: sans-serif;
    text-decoration: none;
    padding-left: 10px;
}
.contenedorButton img{
    width: 40px;
    height: 40px;
}

/*SLIDER*/
.caja{
    width: 100%;
    overflow: hidden;
}

.slider-contenedor{
    width: 100%;
    display: flex;
    font-family: Fredoka One;
}

.contenido-slider{
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-shrink: 0;
    color: rgb(246,193,0);
    /*background: linear-gradient(270deg, rgba(34,193,195,1) 0%, rgb(255, 255, 255) 100%);*/
    background-color: rgba(34,193,195,1);
}

.contenido-slider:nth-child(2){
    /*background: var(--purple);*/
    /*color: #fff;*/
    background-image: url("../img/slider/maestra.jpg");
    background-size: cover;
  background-repeat:no-repeat;
  background-position: center center;
  
}

.contenido-slider:nth-child(3){
    /*background: var(--baseColor);*/
    background-image: url("img/slider/trasladosyconvalidaciones.png");
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center center;
  opacity: .6;
}

.contenido-slider > img{
    width: 50%;
    height: 100%;
}

.contenido-slider > div{
    width: 40%;
    text-align: center;
}

.contenido-slider h2{
    font-weight: 300;
    text-align: center;
    line-height: 80px;
    font-size: 70px;
    text-transform: uppercase;
    text-shadow: -4px 3px 0 var(--red), -14px 7px 0 var(--baseColor2);
}

.contenido-slider a{
    color: #fff;
    background: var(--orange);
    width: 120px;
    display: block;
    padding: 15px 0;
    text-align: center;
    border-radius: 3px;
    margin-top: 20px;
    text-decoration: none;
    transition: all 300ms ease;
}
.contenido-slider a:hover{
    color: var(--orange);
    border: 3px solid var(--orange);
    background: var(--white);
}

.contenido-slider:nth-child(2) a{
    background: #fff;
    color: #332863;
    
}

@media screen and (max-width:900px){
    .contenido-slider > img{
        width: 200px;
    }

    .contenido-slider > div{
        width: 40%;
    }

    .contenido-slider h2{
        font-size: 23px;
    }
}


@media screen and (max-width:600px){
    .contenido-slider{
       flex-direction: column-reverse;
    }

    .contenido-slider > div{
        width: 80%;
    }

}

/*ARTICULOS*/
main{
    background-color: #f0f0f0;
    padding: 40px 20px;
    margin-top: 175px;
}
.bienvenido{
    max-width:  1200px;
    margin:  20px auto;
    padding: 40px;
    background-color: #fff;
    text-align: center;
}
.bienvenido h2{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 44px;
    color: orange;
}
.bienvenido p{
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Patrick Hand', cursive;
}
.bienvenido img{
    width: 50%;
}

/*Pre - Inscripcion*/
.inscripcion{
    width: 100%;
    height: 160px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: var(--baseColor2);
    border-radius: 15px;
    margin-top: 10px;
}
.inscripcion-contenido{
    flex: 80%;
    padding: 10px 40px;
    text-align: center;
}
.inscripcion-contenido span{
    font-size: 30px;
    font-family: Concert One;
    color: var(--orange);
}
.inscripcion-contenido p{
    font-size: 50px;
    font-family: Ms Madi;
    color: white;
}
.inscripcion-boton{
    flex: 30%;
    text-align: center;
}
.inscripcion-boton a{
    border-radius: 5px;
    color: white;
    background-color: var(--orange);
    padding: 15px;
    font-size: 22px;
    transition: all 300ms ease;
}
.inscripcion-boton a:hover {
    border-radius: 5px;
    border: 2px solid var(--orange);
    color: var(--orange);
    background-color: white;
    font-size: 24px;
    transform: scale(1);
}

@media screen and (max-width:900px){

    .inscripcion{
        height: 200px;
        flex-direction: column;
    }
    .inscripcion-contenido span{
        font-size: 28px;
    }
    .inscripcion-contenido p{
        font-size: 30px;
    }
}


@media screen and (max-width:600px){
  
    .inscripcion{
        height: 200px;
        flex-direction: column;
    }
    .inscripcion-contenido span{
        font-size: 20px;
    }
    .inscripcion-contenido p{
        font-size: 22px;
    }
    .inscripcion-boton a{
        border-radius: 5px;
        color: white;
        background-color: orange;
        padding: 10px;
        font-size: 16px;
        transition: all 300ms ease;
    }
    .inscripcion-boton a:hover {
        border-radius: 5px;
        border: 2px solid orange;
        color: orange;
        background-color: white;
        font-size: 18px;
        transform: scale(1);
    }

}

/*Elementos responsivos*/
.icon__menu{
    font-size: 26px;
    color: white;
    cursor: pointer;
    width: 26px;
    height: 100%;
    display: none;
    align-items: center;
}
#label__check{
    width: 26px;
    height: 100%;
    display: none;
}
#check__menu{
    display: none;
}


@media screen  and (max-width: 720px) {
   
    .header-superior{
        padding: 10px;
    }

    .logo img{
        width: 100px;
    }
    nav > ul{
        flex-direction: column;
        background-color: #e50040;
        position: fixed;
        left: 0;
        top: 210px;
        width:100%;
        height: 0px;
        transition: all 300ms ease;
        /*z-index: 100;*/
        opacity: 0;
        visibility: hidden;
    }
    nav > ul > li > a:hover{
        transform: scale(1);
    }
    nav ul li ul{
        left: 10px;
    }
    nav > ul > li:hover ul{
        top: 50px;
    }
    nav > ul > li:first-child a{
        background-position: 20px;
    }
    #selected{
        transform: scale(1);
    }
    #label__check{
        display: block;
    }
    .icon__menu{
        display: flex;
    }
    #check__menu:checked ~ nav > ul {
        height: 300px;
        visibility: visible;
        opacity: 1;
    }
    main{
        margin-top: 210px;
    }
    .logo img{
        width: 40px;
    }
    .titulo{
        font-size: 9px;
    }
    .revalidado, .direccion{
        font-size: 9px;
    }
    .bienvenido img{
        width: 100%;
    }
}
/*informacion*/
.informacion{
    max-width:  2000px;
    margin:  20px auto;
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: row;
}
.informacion-contenido{
    flex: 70%;
}
.informacion-contacto{
    flex: 40%;
    margin: 20px;
}
.formulario{
    background: var(--baseColor2);
    height: 630px;
    max-height: 700px;
    border-radius: 10px;
    padding: 10px;
    margin: auto;    
    position: sticky;
    top: 200px;
}
.formulario h2{
    color: var(--baseColor);
    margin: 10px;
    font-family: Concert One;
}
.informacion-contacto label::after {
    content: "*";
    color: #f51f43;
}
.informacion-contacto input[type="text"], .informacion-contacto textarea, .informacion-contacto input[type="email"], .informacion-contacto input[type="tel"] {
    border-radius: 10px;
    border: 1px solid #cc8bfd;
    padding: 10px;
    width: 90%;
    margin: 12px;
    -webkit-box-shadow: 0px 0px 8px #b5b5b8;
            box-shadow: 0px 0px 8px #b5b5b8;
    font-size: 20px;
    color: #ee5972;
}
.detalle{
    background-color: #fff;
    margin:  20px auto;
    padding: 40px;
    border-radius: 10px;
    border: 3px solid var(--baseColor2);
}
.detalle h2{
    color: var(--orange);
    font-size: 45px;
    font-family: Concert One;
}
.detalle p{
    font-weight: 600;
    font-family: 'Patrick Hand', cursive;
    margin: 10px;
}
.detalle .detalle-contenido{
    background-color: var(--red);
    color: var(--white);
    margin: 0;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.detalle .imagen-afiche{
    width: 50px;
}
@media screen and (max-width:900px){
    .informacion{
        flex-direction: column;
    }
    .detalle h2{
        font-size: 30px;
    }
    .detalle img{
        width: 100%;
    }
    .detalle iframe{
        width: 100%;
    }
    .informacion-contacto{
        margin: 10px;
    }
    .formulario iframe{
        width: 100%;
    }
}
@media screen and (max-width:600px){
    .informacion{
        flex-direction: column;
    }
    .detalle h2{
        font-size: 30px;
    }
    .detalle img{
        width: 100%;
    }
    .detalle iframe{
        width: 100%;
    }
    .formulario iframe{
        width: 100%;
    }
}
/*footer*/
.footer{
    background-color: var(--baseColor2);
    width: 100%;
    height: 280px;
}
.footer-contenido{
    display: grid;
    /* grid-template: repeat(3, 80px) / repeat(auto-fit, 200px); */
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-auto-rows: 255px;
    gap: 10px;
}
.item{
    height: 250px;
    border-radius: 5px;
    margin: 10px 5px;
    padding: 20px 30px;
    color: white;
}
.item h3{
    text-align: center;
    font-family: Concert One;
    font-size: 22px;
    color: var(--orange);
}
.item p{
    font-family: Patrick Hand;
    font-size: 18px;
}
.item a{
    color: var(--white);
}
.item img{
    margin: 20px 60px;
    width: 70%;
    background-color: var(--white);
}
.copyright{
    text-align: center;
    color: var(--baseColor);
    font-family: Concert One;
    border-top: 3px solid var(--white);
}
@media screen and (max-width:900px){
    .footer{
        height: 395px;
    }
    .footer-contenido{
        grid-auto-rows: 350px;
    }
    .item{
        height: 250px;
    }
    
    .item img{
        width: 100%;
        margin: 0;
        padding: 0;
    }
}
@media screen and (max-width:600px){
    .footer{
        height: 830px;
    }
    .footer-contenido{
        grid-auto-rows: 250px;
    }
    .item{
        height: 340px;
    }
    .item img{
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .copyright{
        font-size: 15px;
    }
}
/*INICIO MODAL*/
.pop-up{
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 15;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}
.pop-up-wrap{
    display: flex;
    align-items: center;
    width: 90%;
    max-width: 950px;
}
.pop-up-title{
    background: rgba(228, 63, 90, 1);
    flex-basis: 0;
    flex-grow: 1.5;
    height: 460px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.pop-up-title::after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.pop-up-title::before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.3);
}
.pop-up-title h2{
    font-family: Concert One;
    font-size: 80px;
}
.pop-up-title p{
    font-weight: 300;
    font-size: 20px;
}
.subcription{
    background: #fff;
    flex-basis: 0;
    flex-grow: 2;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    text-align: center;
}
.sub-content h2{
    font-weight: 500;
    font-size: 40px;
    color: #1F4068;
    margin-bottom: 15px;

}
.sub-content p{
    font-weight: 500;
    color: #1bc59b;
    margin-bottom: 30px;
}
.sub-content img{
    width: 100%;
}
.subs-send{
    width: 100%;
    padding: 15px;
    border: none;
    background: #E43F5A;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    margin-bottom: 20px;
    transition: .25s ease background;
}
.subs-send:hover{
    background: #1bc59b;
}
.line{
    width: 100%;
    height: 20px;
    background: #1F4068;
}
#close{
    position: absolute;
    top: 40px;
    right: 25px;
    font-size: 25px;
    color: #1bc59b;
    cursor: pointer;
}
.pop-up .show{
    visibility: visible;
}
/*FIN MODAL*/

.modal{
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    z-index: 20;  
    animation: modal 1s 3s forwards;
    visibility: hidden;
    opacity: 0;
  }
  .contenido{
    margin:auto;
    width: 40%;
    height: 80%;
    background: white;
    border-radius: 10px;
    text-align: center;
    align-items: center;
  }
  .contenido img{
    width: auto;
    height: 70vh;
  }
  .boton{
    background: var(--purple);
    margin: 10px 0;
    padding: 10px;
  }
  .contenido a{
      background: var(--orange);
      margin: 10px 0;
      padding: 10px;
      font-family: Fredoka One;
      border-radius: 5px;
      border: 3px solid var(--baseColor2);
      color: var(--white);
      transition: all 300ms ease;
  }
  .contenido a:hover{
    background: var(--white);
    transform: scale(1);
    padding: 15px;
    border: 3px solid var(--orange);
    color: var(--orange);
}
  #cerrar{
    display: none;
  }
  #cerrar + label{
    position: fixed;
    color: #fff;
    font-size: 25px;
    z-index: 1550;
    background: darkred;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    left: 20px;
    top: 20px;
    cursor: pointer;
  
    animation: modal 1s 3s forwards;
    visibility: hidden;
    opacity: 0;
  }
  
  #cerrar:checked + label, #cerrar:checked ~ .modal{
    display: none;
  }
  
  @keyframes modal {
    100%{
      visibility: visible;
      opacity: 1;
    }
  }
  @media only screen and (max-width: 600px){
    .contenido{
      width: 90%;
      height: auto;
    }
    .contenido img{
      width: 85%;
      height: auto;
    }
  }
  @media only screen and (width: 768px)  {
    .contenido{
      width: 90%;
      height: auto;
    }
    .contenido img{
      width: 85%;
      height: auto;
    }
  }